Deprecated: Function set_magic_quotes_runtime() is deprecated in /home/neteng01/blog.newsfromspace.com/wp/wp-settings.php on line 18

Strict Standards: Declaration of Walker_Comment::start_lvl() should be compatible with Walker::start_lvl(&$output) in /home/neteng01/blog.newsfromspace.com/wp/wp-includes/comment-template.php on line 0

Strict Standards: Declaration of Walker_Comment::end_lvl() should be compatible with Walker::end_lvl(&$output) in /home/neteng01/blog.newsfromspace.com/wp/wp-includes/comment-template.php on line 0

Strict Standards: Declaration of Walker_Comment::start_el() should be compatible with Walker::start_el(&$output) in /home/neteng01/blog.newsfromspace.com/wp/wp-includes/comment-template.php on line 0

Strict Standards: Declaration of Walker_Comment::end_el() should be compatible with Walker::end_el(&$output) in /home/neteng01/blog.newsfromspace.com/wp/wp-includes/comment-template.php on line 0
News From Space! » Upgrade Successful?

Posts

May 2007
S M T W T F S
« Apr   Jun »
 12345
6789101112
13141516171819
20212223242526
2728293031  

Categories

Archives

Upgrade Successful?

I think the WP 2.2 upgrade works. I installed a few plugins, and so far, so good.

2 comments to Upgrade Successful?

You must be logged in to post a comment.